CVE-2020-9658

2020-06-25T22:15:00
ID CVE-2020-9658
Type cve
Reporter cve@mitre.org
Modified 2020-07-02T16:08:00

Description

Adobe Audition versions 13.0.6 and earlier have an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution .